# Generated by Django 3.0.3 on 2020-06-24 15:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0020_auto_20200530_0009'),
    ]

    operations = [
        migrations.AddField(
            model_name='anexo',
            name='file_size',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
